.body {
	font-size: 7pt;
	color: #333366;
	font-family: verdana;
	background-color: #ffffff
}

h1 {
	color: #6666cc;
	font-family: "Times New Roman"
}

h2 {
	color: navy;
	font-family: "Times New Roman";
	font-size: 20
}

h3 {
	color: white;
	font-family: arial;
	text-transform: uppercase;
	font-size: 14;
	font-weight: bold;
	background-color: #003399;           
}

h4 {
	font-family: "Times New Roman";
	text-transform: uppercase;
	font-size: 14pt;
	font-weight: bold;
	color: Silver;
}

h5 {
	font-family: "Arial";
	text-transform: uppercase;
	font-size: 8pt;
}

h6 {
	font-weight: bold;
	font-family: "Verdana";
	text-transform: uppercase;
	font-size: 7pt;
	color: black;
	font-weight: 100;
}


tbody {
	font-size: 7pt;
	font-family: verdana
}

th {
	font-weight: normal;
	font-size: 7pt;
	text-transform: uppercase;
	color: white;
	font-style: normal;
	font-family: verdana;
	background-color: #003399;
	font-variant: normal;
	text-align: left
}

.titleClass {
	font-size: 7pt;
	text-transform: uppercase;
	color: white;
	font-family: verdana;
	vertical-align: top;
	background-color: #003399;
	font-weight: bold;
}
.labelClass {
	font-weight: bold;
	font-size: 7pt;
	text-transform: uppercase;
	color: #28668d;
	font-style: normal;
	font-family: verdana;
	font-variant: normal;
	vertical-align: top;
}

.dataClass {
	font-size: 7pt;
	text-transform: uppercase;
	font-style: normal;
	font-family: verdana;
	font-variant: normal;
	vertical-align: top;
}

option{
	text-transform: uppercase;
}

.buttonLabelClass {
	font-size: 7pt;
	text-transform: uppercase;
	color: #28668d;
	font-style: normal;
	font-family: verdana;
	font-variant: normal
}
input {
	font-size: 7pt;
	font-family: verdana;
	vertical-align: top
}

select {
	font-size: 7pt;
	font-family: verdana;
	vertical-align: top
}

li {
	/*list-style-type: square*/
}

.class {
	background-image: url("../image/sidebar1.gif");
	color: #646464;
	font-family: verdana;
	font-size: 7pt;
	background-color: white
}

.linkClass {
	/* color: #ffffff; */
	font-family: "Verdana";
	text-decoration: none;
	text-transform: uppercase;
	/*background: #28668d;*/ 
	border-color: gray;
	border-style: solid;
	border-width: thin;
	cursor: hand;
	font-size: 7pt;
	vertical-align: middle;
	padding: 3px;
	text-align: center;
}

.alternateColumnClass {
	background-color: silver
}	
.whiteClass {
	background-color: #e2e2e2
}
.whiteClass_1{
	background-color: #C6DEFF;
}
.blueClass {
	background-color: #36E2D0
}
.pinkClass {
	background-color: #c3eE2D
}
.maroonClass {
	background-color: #CC99FF
}
}	
td {
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
}
.buttonClass {
	color: #ffffff;
	font-family: verdana;
	font-size: 7pt;
	background-color: #003399;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	text-align: center;
}


.auctionButtonClass {
	color: #ffffff;
	font-family: verdana;
	font-size: 7pt;
	background-color: #003399;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	text-align: center;
	width:105px;
}
.headerClass {
	font-size: 7pt;
	text-transform: uppercase;
	color: white;
	font-family: verdana;
	vertical-align: top;
	background-color: #003399;
	font-weight: normal;
}
.textBoxStyle {
	text-align: right;
}
.yellowClass {
	background-color: #ffffa6;
}
.tableHeaderClass {
	font-weight: normal;
	font-size: 6pt;
	text-transform: uppercase;
	color: white;
	font-style: normal;
	font-family: verdana;
	background-color: #003399;
	font-variant: normal;
	text-align: left;
}
.smallDataClass {
	font-size: 6pt;
	text-transform: uppercase;
	font-style: normal;
	font-family: verdana;
	font-variant: normal;
	vertical-align: top;
	color: black;
}
.snapshotlabelClass {
	font-weight: bold;
	font-size: 7pt;
	text-transform: uppercase;
	color: #28668d;
	font-style: normal;
	font-family: verdana;
	font-variant: normal;
	vertical-align: top;
	background-color: silver
}
div.redMsgClass { 
	font-weight: bold; 
	font-size:15px; 
	color: red;
	}
.redClass {
	font-size: 7pt;
	text-transform: uppercase;
	font-style: normal;
	font-family: verdana;
	font-variant: normal;
	vertical-align: top;
	background-color: #F36E2D;
	color: white;
}
.textBoxClass {
	BORDER-RIGHT: deepskyblue 1px solid;
	BORDER-TOP: deepskyblue 1px solid;
	BORDER-LEFT: deepskyblue 1px solid;
	BORDER-BOTTOM: deepskyblue 1px solid";
}
.loader-img{
margin : 0 auto;
display: block;
}
.content{
    width: 40%;
    margin: 0 auto;
    padding: 3em;
    text-align: center;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 600;
}

table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	
}
table.tablesorter thead tr .header {
	background-image: url("../image/bg.gif");
	background-repeat: no-repeat;
		background-position: bottom right;
	background-color: #003399; 
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url("../image/asc.gif");
	background-position: bottom right;
	
}
table.tablesorter thead tr .headerSortDown {
	background-image: url("../image/desc.gif");
		background-position: bottom right;
	
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #003399; 
}

.btnModal
{
	color: #ffffff;
	font-family: verdana;
	font-size: 6pt;
	background-color: #003399;	
	text-transform: uppercase;
	vertical-align: middle;
	text-align: center;
}